imports:
    - { resource: merge_import.yml }

security:
    providers:
        default: { id: foo }

    firewalls:
        main:
            form_login: false
            http_basic: ~

    role_hierarchy:
        FOO: [MOO]
